modules:
  # Latest build
  - type: dnf
    repos:
      cleanup: true
      copr:
        - ryanabx/cosmic-epoch
    install:
      packages:
        - cosmic-desktop

  # Official release
  # - type: dnf
  #   group-install:
  #     packages:
  #       - cosmic-desktop-environment

  # Setup cosmic greeter as DM
  # - type: systemd
  #   system:
  #     enabled:
  #       - cosmic-greeter
